<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
"http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">

<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en">
  <head>
    <title>Natural Language Processing Group - ${pagePath}</title>
    <g:javascript src="../gwt/gate.cow.gwt.NewPage/gate.cow.gwt.NewPage.nocache.js"/>
    <g:javascript src="../gwt/gate.cow.gwt.Upload/gate.cow.gwt.Upload.nocache.js"/>
    <link rel="stylesheet" href="${createLinkTo(dir:'css',file:'page.css')}" />
    <link rel="shortcut icon" href="${createLinkTo(dir:'images',file:'favicon.ico')}" type="image/x-icon"/>
    <link rel="stylesheet"
      href="${createLinkTo(dir:'css',file:'prototip/prototip.css')}"
    />
    <g:javascript src="prototype/prototype.js"/>
    <g:javascript src="prototype/scriptaculous.js?load=effects"/>
    <g:javascript src="prototip.js"/>
    <g:layoutHead />
    <g:javascript library="application" />        

    <!-- Sheffield University Website headers -->
    <meta name="keywords" content="" />
    <meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1" />
    <meta name="keywords" content="University, Sheffield, welcome, education, quality, teaching, student, research, business, region, union, South Yorkshire, UK, GB, Great Britain, United Kingdom" />
    <meta name="DC.Title" content="The University of Sheffield" />
    <meta name="DC.Identifier" scheme="URL" content="http://www.shef.ac.uk/" />
    <meta name="DC.Subject" content="University, Sheffield, welcome, education, quality, teaching, student, research, business, region, union, South Yorkshire, UK, GB, Great Britain, United Kingdom" />
    <link rel="shortcut icon" href="http://www.shef.ac.uk/favicon.ico" type="image/x-icon" />
    <style type="text/css">@import url(http://www.shef.ac.uk/sheffield/road/Classic/article/0/shared/css/general.css?v=2); </style>
    <script type="text/javascript" language="JavaScript" src="http://www.shef.ac.uk/sheffield/road/Classic/article/0/shared/js/sIFR.jsp?v=old"></script>
    <style type="text/css">@import url(http://www.shef.ac.uk/sheffield/road/Classic/article/0/shared/css/blue.css?v=2);</style>
    <!-- // Sheffield University Website headers -->
  </head>

  <body>

  <!-- Header -->

  <!-- call browser check script -->
  <script type="text/javascript" language="JavaScript"
    src="http://www.shef.ac.uk/sheffield/road/Classic/article/0/shared/js/oldbrowser.js"></script>

  <!-- global navigation -->
  <div id="globalNavigation">
    <!-- global navigation links -->
    <a href="#content"><img src="http://www.shef.ac.uk/sheffield/road/Classic/article/0/shared/images/spacer.gif" alt="skip to content" width="1" height="1" /></a>
    <img src="/sheffield/road/Classic/article/0/shared/images/spacer.gif" alt=" " width="1" height="1" />
    <span><a href="http://www.shef.ac.uk/" accesskey="1" title="Access Key: 1">Home</a> |</span>
    <span><a href="http://www.shef.ac.uk/contact/" accesskey="7" title="Access Key: 7">Contact</a> |</span>
    <span><a href="https://portal.shef.ac.uk/" accesskey="m" title="Access Key: M">Log into MUSE</a></span>
    <!-- // global navigation links -->
    <!-- search engine -->
    <form name="gs" method="get" action="http://google.shef.ac.uk/search" id="searchBox">
    <!-- <form method="get" action="http://www.google.com/u/sheffielduniversity" id="searchBox"> -->
      <p>
        <label for="searchterms">Search for</label>
        <input type="text" name="q" size="20" maxlength="100"
          value=" your search" id="searchterms" onfocus="value=''" />
        <!-- <input name="Go" type="submit" value="Go" /> -->
        <input type="submit" name="btnG" value="Search" class="submit" />
      </p>
      <input type="hidden" name="sort" value="date:D:L:d1" />
      <input type="hidden" name="output" value="xml_no_dtd" />
      <input type="hidden" name="ie" value="UTF-8" />
      <input type="hidden" name="oe" value="UTF-8" />
      <input type="hidden" name="client" value="default_frontend" />
      <input type="hidden" name="proxystylesheet" value="default_frontend" />
      <input type="hidden" name="site" value="default_collection" />
    </form>
    <!-- // search engine -->
  </div>
  <!-- // global navigation -->

  <!-- header bar -->
  <div id="header">
    <table summary="Header Table">
      <tr>
      <td id="headerLeft">
      <div id="headerCrest">
        <a href="http://www.shef.ac.uk/"><img src="http://www.shef.ac.uk/sheffield/road/Classic/article/0/shared/images/crest-l.gif" alt="University Crest" /></a>
      </div>
      </td>
      <td id="headerRight">
        <!-- page heading  -->
        <div id="headerTitle">
          <h1 id="pageTitle">Department of Computer Science</h1>
        </div>
        <!-- // page heading -->
      </td>
      </tr>
    </table>
  </div>
  <!-- //  header bar -->

  <!-- Subglobal bar -->
  <div id="subGlobalNavigation">
    <ul>
      <li><a href="http://www.shef.ac.uk/study/" class="studyLink">Study at Sheffield</a></li>
      <li><a href="http://www.shef.ac.uk/students/" class="currentStudentsLink">For Current Students</a></li>
      <li><a href="http://www.shef.ac.uk/staff/" class="staffLink">For Staff</a></li>
      <li><a href="http://www.shef.ac.uk/research/" class="researchLink">Our Research</a></li>
      <li id="currentSection"><a href="http://www.shef.ac.uk/departments/" class="departmentsLink">Departments &amp; Services</a></li>
      <li><a href="http://www.shef.ac.uk/links/" class="usefulLinksLink">Useful Links</a></li>
      <li><a href="http://www.shef.ac.uk/news/" class="newsLink">News &amp; Events</a></li>
    </ul>
  </div>
  <!-- // Subglobal bar -->

  <!-- // Header -->

  <!-- Breadcrumbs -->
  <div id="breadcrumbs">
    You are here:
    <a href="http://www.shef.ac.uk/">Home</a> /
    <a href="http://www.shef.ac.uk/departments">Departments</a> /
    <a href="http://www.shef.ac.uk/dcs">Computer Science</a> /
    <a href="http://www.shef.ac.uk/dcs/research">Research</a> /
    Natural Language Processing
  </div>
  <!-- // Breadcrumbs -->

  <!-- Local Content -->
  <table id="contentContainer" summary="content layout table"
    cellpadding="0" cellspacing="0" border="0">
  <tr>
  <!-- local navigation -->
  <td id="localNavigationContainer">
  <div id="localNavigation">
    <ul>
      <li><a href="/index.html">NLP home</a></li>
      <li><a href="/news.html">News</a></li>
      <li><a href="/people.html">Personnel</a></li>
      <li><a href="/research.html">Research</a></li>
      <li><a href="/seminars.html">Seminars</a></li>
      <li><a href="/projects.html">Funded projects</a></li>
      <li><a href="/phd.html">PhD projects</a></li>
      <li><a href="/opportunities.html">PhD opportunities</a></li>
      <li><a href="/intranet.html">Intranet</a></li>
      <li><a href="/contact.html">Contact</a></li>
    </ul>
  </div>
  </td>
  <!-- // local navigation -->

  <td id="bodyContainer">

    <!-- first row header links -->
    <div id="topLoginEtc">
      <jsec:isLoggedIn>
        <g:link controller="user">
          <cow:principal property='firstname'/>
          <cow:principal property='lastname'/>
        </g:link>
        &nbsp;
        <g:link controller="auth" action="signOut">Log out</g:link>
      </jsec:isLoggedIn>
      <jsec:isNotLoggedIn>
        <cow:isNotLoggingIn>
          <g:link controller="auth">Log in</g:link>
        </cow:isNotLoggingIn>
      </jsec:isNotLoggedIn>
      <cow:isAdministrator>
        <cow:isServer>
          <g:link controller="admin">Admin</g:link>
        </cow:isServer>
      </cow:isAdministrator>
      <cow:isWorkstation>
        <g:link controller="admin">Admin</g:link>
      </cow:isWorkstation>
      <g:pageLink action="show" id="1" linkPath="doc/">Help</g:pageLink>
      <!-- third row header links -->
      <div id="topPageSpecific">
        <!-- PAGE controller support -->
        ${pageLinks}
      </div>
    </div>

    <!-- second row header links -->
    <!--<div id="topBreadcrumbs">-->
    <!--</div>-->

    <div id="topSeparator">
    </div>

    <div id="leftBar"><span style="padding: 20px;"> </span></div>
    <g:layoutBody />
    <div id="rightBar">
    </div>

  </td>
  </tr>
  </table>
  <!-- // Local Content -->

  <!-- Footer -->
  <div id="footer">
    <div id="footerLeft">
         &copy; 2008 The University of Sheffield
    </div>
    <div id="footerRight">
      <a href="http://www.shef.ac.uk/">Home</a> |
      <a href="http://www.shef.ac.uk/contact/comments.html">Feedback</a> |
      <a href="http://www.shef.ac.uk/privacy/">Privacy</a> |
      <a href="http://www.shef.ac.uk/foi/">
        <abbr title="Freedom of Information">FOI</abbr></a> |
      <a href="http://www.shef.ac.uk/accessibility/">Accessibility</a>
    </div>
  </div>
  <!-- // Footer -->

  <iframe id="__gwt_historyFrame" style="width:0;height:0;border:0"/>

  </body>
</html>
